Bug 527376 - service autofs start when the service is running does not return success
Summary: service autofs start when the service is running does not return success
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5
Version: 4.8
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: yanfu,wang
URL:
Whiteboard:
Depends On: 244117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-06 07:11 UTC by Ian Kent
Modified: 2011-02-16 14:21 UTC (History)
4 users (show)

Fixed In Version: autofs-5.0.1-0.rc2.110
Doc Type: Bug Fix
Doc Text:
Previously, automount did not return its status to its parent while it waited for the autofs daemon to complete its startup. With this update, automount now returns its status and accurately reports when the service has started.
Clone Of: 244117
Environment:
Last Closed: 2011-02-16 14:21:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0241 0 normal SHIPPED_LIVE autofs5 bug fix update 2011-02-15 16:34:58 UTC

Comment 2 yanfu,wang 2010-12-20 07:33:22 UTC
verified by beaker, pls check https://errata.devel.redhat.com/errata/stateview/10200#c37

Comment 3 Florian Nadge 2011-01-03 16:28:17 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, automount did not return its status to its parent while it waited for the autofs daemon to complete its startup. With this update, automount now returns its status and accurately reports when the service has started.

Comment 4 errata-xmlrpc 2011-02-16 14:21:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0241.html


Note You need to log in before you can comment on or make changes to this bug.